Subject: Re: bug#3252: 23.0.93; extremely slow to open file on windows network drive

From: Chris Withers <[email-masked]>
Date: Mon, 18 May 2009 20:13:37 +0100

Eli Zaretskii wrote:
>>> Is "M-x find-file-literally RET" instantaneous when the file is on the
>>> networked drive as well?
>> Yes
> 
> OK.  I asked before, but I don't think you answered: does this file
> include non-ASCII characters?

No, it doesn't.

> Also, what happens if you use "C-x C-f" to visit an identical file on
> the networked drive, but whose name ends with a .txt extension? 

Interestingly, that's prettymuch instantaneous, as it should be.
However, a .cfg file (which openis in Conf[unix]) mode is just as slow 
as the .py file.

> see any significant change in the time it takes?  If visiting a .txt
> file is also instantaneous, then please tell what version of Python
> mode do you use.

I use whatever ships with 23.0.93. How can I check the version for definite?
Also, what mode is used to open .cfg files?

Chris

-- 
Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk